.go_to_live{
    font-weight: 700;
    background-color: #E6E6E6;
    min-width: 249px;
    text-transform: uppercase;
    transition: .2s;
    color:#333;
}
.go_to_live:hover{
  opacity: 0.9;
  text-decoration: none;
}
.go_to_live a{
  color: #333;
}
.go_to_live a:hover{
  text-decoration: none;
}
html:lang(ge) .go_to_live{
      font-family: bpg_mrgvlovani_caps_2010;
}
